View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001212aMuleExternal Connpublic2007-11-26 01:142008-01-06 17:21
Reporterjaegermeister 
Assigned ToXaignar 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.3 
Target VersionFixed in Version 
Summary0001212: AMULE crashes when closing folders in search view or in messages view
DescriptionI run amule 2.1.3-4 under debian SID (downloaded directly from sid repository). The program runs well, but, whenever I use either the search view or the messages view I have to be careful not to close *any* folder (like a chat with someone or a search query) because, the moment I do it, amule will immediately crash. This happens always and I cannot understand why such a big bug exists.

My machine currently runs 2.6.22.9 kernel, sprts 2GB RAM and opteron 165 processor.
TagsNo tags attached.
Fixed in Revision
Operating SystemDebian SID (www.sidux.com) - kernel 2.6.22.9
Attached Filestxt file icon amule-crash-on-tab.txt [^] (3,720 bytes) 2007-12-14 17:28 [Show Content]

- Relationships
related to 0001215resolvedXaignar cvs amule closes when last search tab is closed 
related to 0001217resolvedXaignar Crash when click on closed button in searching panels 

-  Notes
(0002473)
Cimmo (reporter)
2007-12-14 17:27

This was fixed with latest wxgtk2 anyway sometimes (15% of times) I can still reproduce with v2.8.1
(0002492)
Xaignar (manager)
2008-01-06 17:21

This should now be fixed in current SVN, and by fixed, I mean worked around, since it's a wxWidgets bug. Thanks for the report, and please let us know if you still experience this problem.

Cheers.

- Issue History
Date Modified Username Field Change
2007-11-26 01:14 jaegermeister New Issue
2007-11-26 01:14 jaegermeister Operating System => Debian SID (www.sidux.com) - kernel 2.6.22.9
2007-12-14 17:27 Cimmo Note Added: 0002473
2007-12-14 17:28 Cimmo File Added: amule-crash-on-tab.txt
2008-01-06 17:18 Xaignar Relationship added related to 0001217
2008-01-06 17:18 Xaignar Relationship added related to 0001215
2008-01-06 17:21 Xaignar Status new => resolved
2008-01-06 17:21 Xaignar Resolution open => fixed
2008-01-06 17:21 Xaignar Assigned To => Xaignar
2008-01-06 17:21 Xaignar Note Added: 0002492


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker